View Issue Details

IDProjectCategoryView StatusLast Update
0016409CentOS-7kernelpublic2019-09-18 03:01
ReporterGennadiyVL 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016409: [abrt] kernel-ml: WARNING: CPU: 1 PID: 17 at drivers/net/wireless/intel/iwlwifi/mvm/scan.c:1874 iwl_mvm_rx_umac_scan_complete...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 17 at drivers/net/wireless/intel/iwlwifi/mvm/scan.c:1874 iwl_mvm_rx_umac_scan_complete_notif+0x18c/0x1a0 [iwlmvm]
Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc dm_mirror dm_region_hash dm_log dm_crypt uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev mc btusb btrtl btbcm btintel bluetooth ecdh_generic ecc dell_wmi iTCO_wdt dell_laptop mei_wdt iTCO_vendor_support dell_smbios wmi_bmof intel_wmi_thunderbolt sparse_keymap ppdev dell_wmi_descriptor dcdbas dell_smm_hwmon x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi squashfs zstd_decompress loop snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio iwlmvm mac80211
libarc4 snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep aesni_intel snd_seq snd_seq_device crypto_simd iwlwifi snd_pcm cryptd glue_helper intel_cstate intel_rapl_perf input_leds snd_timer pcspkr joydev dm_mod snd rtsx_pci_ms i2c_i801 soundcore memstick cfg80211 mei_me sg mei intel_pch_thermal processor_thermal_device intel_soc_dts_iosf wmi parport_pc parport dell_smo8800 dell_rbtn int3403_thermal rfkill int3400_thermal int340x_thermal_zone acpi_thermal_rel intel_pmc_core acpi_pad binfmt_misc ip_tables ext4 mbcache jbd2 sd_mod rtsx_pci_sdmmc mmc_core rtsx_pci mfd_core i915 i2c_algo_bit cec rc_core drm_kms_helper crc32c_intel syscopyarea serio_raw sysfillrect sysimgblt fb_sys_fops e1000e ahci libahci ptp pps_core libata drm video
CPU: 1 PID: 17 Comm: kworker/1:0 Not tainted 5.3.0-1.el7.elrepo.x86_64 #1
Hardware name: Dell Inc. Latitude E5470/0MT53G, BIOS 1.7.3 06/15/2016
Workqueue: events iwl_mvm_async_handlers_wk [iwlmvm]
RIP: 0010:iwl_mvm_rx_umac_scan_complete_notif+0x18c/0x1a0 [iwlmvm]
Code: 00 00 00 00 00 8b 93 00 1d 00 00 41 8b 85 84 1d 00 00 e9 06 ff ff ff e8 b2 6b 63 e0 48 c7 c7 c0 24 a7 a0 31 c0 e8 22 54 6a e0 <0f> 0b e9 1c ff ff ff 0f 1f 00 66 2e 0f 1f 84 00 00 00 00 00 0f 1f
RSP: 0018:ffffc900000efdd0 EFLAGS: 00010246
RAX: 0000000000000024 RBX: ffff8888285a1e28 RCX: 0000000000000006
RDX: 0000000000000000 RSI: 0000000000000086 RDI: ffff88882de97940
RBP: ffffc900000efe00 R08: 0000000000000395 R09: 0000000000000395
R10: 0000000000000034 R11: ffffffff826fecc4 R12: ffff888827a86000
R13: ffff8888285a1e28 R14: ffff8888285a1e28 R15: ffff888826dab980
FS: 0000000000000000(0000) GS:ffff88882de80000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f33c88bd000 CR3: 000000000220a005 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
iwl_mvm_async_handlers_wk+0xa8/0x150 [iwlmvm]
process_one_work+0x179/0x390
worker_thread+0x4f/0x3e0
kthread+0x105/0x140
? max_active_store+0x80/0x80
? kthread_bind+0x20/0x20
ret_from_fork+0x35/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-5.3.0-1.el7.elrepo.x86_64 root=UUID=93eac1f0-12a4-4320-9e17-0e0993779f3f ro crashkernel=auto rhgb quiet
kernel: 5.3.0-1.el7.elrepo.x86_64
pkg_fingerprint: 309B C305 BAAD AE52
pkg_vendor: The ELRepo Project (http://elrepo.org)
reproducible: The problem is reproducible
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashc3ec852e69e0e0e07677de4b99c38d12382ee7d3
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/6047ca25a25b58c0bf8c1d2baf2bf84ad142aa46

Activities

GennadiyVL

GennadiyVL

2019-09-18 03:01

reporter  

backtrace (3,235 bytes)
WARNING: CPU: 1 PID: 17 at drivers/net/wireless/intel/iwlwifi/mvm/scan.c:1874 iwl_mvm_rx_umac_scan_complete_notif+0x18c/0x1a0 [iwlmvm]
Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc dm_mirror dm_region_hash dm_log dm_crypt uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev mc btusb btrtl btbcm btintel bluetooth ecdh_generic ecc dell_wmi iTCO_wdt dell_laptop mei_wdt iTCO_vendor_support dell_smbios wmi_bmof intel_wmi_thunderbolt sparse_keymap ppdev dell_wmi_descriptor dcdbas dell_smm_hwmon x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi squashfs zstd_decompress loop snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio iwlmvm mac80211
libarc4 snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep aesni_intel snd_seq snd_seq_device crypto_simd iwlwifi snd_pcm cryptd glue_helper intel_cstate intel_rapl_perf input_leds snd_timer pcspkr joydev dm_mod snd rtsx_pci_ms i2c_i801 soundcore memstick cfg80211 mei_me sg mei intel_pch_thermal processor_thermal_device intel_soc_dts_iosf wmi parport_pc parport dell_smo8800 dell_rbtn int3403_thermal rfkill int3400_thermal int340x_thermal_zone acpi_thermal_rel intel_pmc_core acpi_pad binfmt_misc ip_tables ext4 mbcache jbd2 sd_mod rtsx_pci_sdmmc mmc_core rtsx_pci mfd_core i915 i2c_algo_bit cec rc_core drm_kms_helper crc32c_intel syscopyarea serio_raw sysfillrect sysimgblt fb_sys_fops e1000e ahci libahci ptp pps_core libata drm video
CPU: 1 PID: 17 Comm: kworker/1:0 Not tainted 5.3.0-1.el7.elrepo.x86_64 #1
Hardware name: Dell Inc. Latitude E5470/0MT53G, BIOS 1.7.3 06/15/2016
Workqueue: events iwl_mvm_async_handlers_wk [iwlmvm]
RIP: 0010:iwl_mvm_rx_umac_scan_complete_notif+0x18c/0x1a0 [iwlmvm]
Code: 00 00 00 00 00 8b 93 00 1d 00 00 41 8b 85 84 1d 00 00 e9 06 ff ff ff e8 b2 6b 63 e0 48 c7 c7 c0 24 a7 a0 31 c0 e8 22 54 6a e0 <0f> 0b e9 1c ff ff ff 0f 1f 00 66 2e 0f 1f 84 00 00 00 00 00 0f 1f
RSP: 0018:ffffc900000efdd0 EFLAGS: 00010246
RAX: 0000000000000024 RBX: ffff8888285a1e28 RCX: 0000000000000006
RDX: 0000000000000000 RSI: 0000000000000086 RDI: ffff88882de97940
RBP: ffffc900000efe00 R08: 0000000000000395 R09: 0000000000000395
R10: 0000000000000034 R11: ffffffff826fecc4 R12: ffff888827a86000
R13: ffff8888285a1e28 R14: ffff8888285a1e28 R15: ffff888826dab980
FS:  0000000000000000(0000) GS:ffff88882de80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f33c88bd000 CR3: 000000000220a005 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
iwl_mvm_async_handlers_wk+0xa8/0x150 [iwlmvm]
process_one_work+0x179/0x390
worker_thread+0x4f/0x3e0
kthread+0x105/0x140
? max_active_store+0x80/0x80
? kthread_bind+0x20/0x20
ret_from_fork+0x35/0x40
backtrace (3,235 bytes)
dmesg (68,606 bytes)
[    0.000000] Linux version 5.3.0-1.el7.elrepo.x86_64 (mockbuild@Build64R7) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC)) #1 SMP Mon Sep 16 08:44:46 EDT 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-5.3.0-1.el7.elrepo.x86_64 root=UUID=93eac1f0-12a4-4320-9e17-0e0993779f3f ro crashkernel=auto rhgb quiet
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: xstate_offset[3]:  832, xstate_sizes[3]:   64
[    0.000000] x86/fpu: xstate_offset[4]:  896, xstate_sizes[4]:   64
[    0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 960 bytes, using 'compacted' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000907ff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000090800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009cf22fff] usable
[    0.000000] BIOS-e820: [mem 0x000000009cf23000-0x000000009cf23fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009cf24000-0x00000000ab6ebfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ab6ec000-0x00000000ab73bfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000ab73c000-0x00000000abef4fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000abef5000-0x00000000ac5fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000084dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: Dell Inc. Latitude E5470/0MT53G, BIOS 1.7.3 06/15/2016
[    0.000000] tsc: Detected 2300.000 MHz processor
[    0.003690] tsc: Detected 2299.968 MHz TSC
[    0.003691] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.003692] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.003698] last_pfn = 0x84e000 max_arch_pfn = 0x400000000
[    0.003701] MTRR default type: write-back
[    0.003702] MTRR fixed ranges enabled:
[    0.003703]   00000-9FFFF write-back
[    0.003704]   A0000-BFFFF uncachable
[    0.003705]   C0000-FFFFF write-protect
[    0.003706] MTRR variable ranges enabled:
[    0.003707]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.003708]   1 base 00B0000000 mask 7FF0000000 uncachable
[    0.003709]   2 base 00AE000000 mask 7FFE000000 uncachable
[    0.003710]   3 base 00AD800000 mask 7FFF800000 uncachable
[    0.003710]   4 disabled
[    0.003711]   5 disabled
[    0.003711]   6 disabled
[    0.003712]   7 disabled
[    0.003712]   8 disabled
[    0.003713]   9 disabled
[    0.004064] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.004217] last_pfn = 0x9cf23 max_arch_pfn = 0x400000000
[    0.013452] found SMP MP-table at [mem 0x000fcd70-0x000fcd7f]
[    0.013632] Using GB pages for direct mapping
[    0.013633] BRK [0x02a01000, 0x02a01fff] PGTABLE
[    0.013635] BRK [0x02a02000, 0x02a02fff] PGTABLE
[    0.013636] BRK [0x02a03000, 0x02a03fff] PGTABLE
[    0.013686] BRK [0x02a04000, 0x02a04fff] PGTABLE
[    0.014077] RAMDISK: [mem 0x346db000-0x36365fff]
[    0.014091] ACPI: Early table checksum verification disabled
[    0.014094] ACPI: RSDP 0x00000000000ECF80 000024 (v02 DELL  )
[    0.014097] ACPI: XSDT 0x00000000AB70D0A8 0000CC (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.014103] ACPI: FACP 0x00000000AB72E340 00010C (v05 DELL   CBX3     01072009 AMI  00010013)
[    0.014108] ACPI: DSDT 0x00000000AB70D200 02113F (v02 DELL   CBX3     01072009 INTL 20120913)
[    0.014111] ACPI: FACS 0x00000000ABEF3F80 000040
[    0.014113] ACPI: APIC 0x00000000AB72E450 000084 (v03 DELL   CBX3     01072009 AMI  00010013)
[    0.014116] ACPI: FPDT 0x00000000AB72E4D8 000044 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.014118] ACPI: FIDT 0x00000000AB72E520 00009C (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.014121] ACPI: MCFG 0x00000000AB72E5C0 00003C (v01 DELL   CBX3     01072009 MSFT 00000097)
[    0.014123] ACPI: HPET 0x00000000AB72E600 000038 (v01 DELL   CBX3     01072009 AMI. 0005000B)
[    0.014126] ACPI: SSDT 0x00000000AB72E638 00050E (v01 SataRe SataTabl 00001000 INTL 20120913)
[    0.014129] ACPI: LPIT 0x00000000AB72EB48 000094 (v01 INTEL  SKL      00000000 MSFT 0000005F)
[    0.014132] ACPI: SSDT 0x00000000AB72EBE0 000248 (v02 INTEL  sensrhub 00000000 INTL 20120913)
[    0.014134] ACPI: SSDT 0x00000000AB72EE28 002BAE (v02 INTEL  PtidDevc 00001000 INTL 20120913)
[    0.014137] ACPI: SSDT 0x00000000AB7319D8 00094B (v02 INTEL  xh_rvp07 00000000 INTL 20120913)
[    0.014139] ACPI: DBGP 0x00000000AB732328 000034 (v01 INTEL           00000000 MSFT 0000005F)
[    0.014142] ACPI: DBG2 0x00000000AB732360 000054 (v00 INTEL           00000000 MSFT 0000005F)
[    0.014144] ACPI: SSDT 0x00000000AB7323B8 0035DA (v02 SaSsdt SaSsdt   00003000 INTL 20120913)
[    0.014147] ACPI: UEFI 0x00000000AB735998 000042 (v01                 00000000      00000000)
[    0.014150] ACPI: SSDT 0x00000000AB7359E0 000E73 (v02 CpuRef CpuSsdt  00003000 INTL 20120913)
[    0.014153] ACPI: SSDT 0x00000000AB736858 003BFD (v02 DptfTa DptfTabl 00001000 INTL 20120913)
[    0.014155] ACPI: TCPA 0x00000000AB73A458 000032 (v02 ALASKA NAPAASF  00000001 MSFT 01000013)
[    0.014158] ACPI: DMAR 0x00000000AB73A490 0000A8 (v01 INTEL  SKL      00000001 INTL 00000001)
[    0.014160] ACPI: ASF! 0x00000000AB73A538 0000A5 (v32 INTEL   HCG     00000001 TFSM 000F4240)
[    0.014163] ACPI: BGRT 0x00000000AB73A5E0 000038 (v00 \xfffffff3\xffffffee              01072009 AMI  00010013)
[    0.014171] ACPI: Local APIC address 0xfee00000
[    0.014328] No NUMA configuration found
[    0.014329] Faking a node at [mem 0x0000000000000000-0x000000084dffffff]
[    0.014338] NODE_DATA(0) allocated [mem 0x84dfd4000-0x84dffdfff]
[    0.014594] crashkernel: memory value expected
[    0.014631] Zone ranges:
[    0.014632]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.014633]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.014635]   Normal   [mem 0x0000000100000000-0x000000084dffffff]
[    0.014635]   Device   empty
[    0.014636] Movable zone start for each node
[    0.014640] Early memory node ranges
[    0.014641]   node   0: [mem 0x0000000000001000-0x000000000008ffff]
[    0.014642]   node   0: [mem 0x0000000000100000-0x000000009cf22fff]
[    0.014643]   node   0: [mem 0x0000000100000000-0x000000084dffffff]
[    0.014747] Zeroed struct page in unavailable ranges: 12622 pages
[    0.014748] Initmem setup node 0 [mem 0x0000000000001000-0x000000084dffffff]
[    0.014750] On node 0 totalpages: 8302258
[    0.014751]   DMA zone: 64 pages used for memmap
[    0.014752]   DMA zone: 21 pages reserved
[    0.014753]   DMA zone: 3983 pages, LIFO batch:0
[    0.014796]   DMA32 zone: 9981 pages used for memmap
[    0.014797]   DMA32 zone: 638755 pages, LIFO batch:63
[    0.023491]   Normal zone: 119680 pages used for memmap
[    0.023492]   Normal zone: 7659520 pages, LIFO batch:63
[    0.103855] Reserving Intel graphics memory at [mem 0xae000000-0xafffffff]
[    0.104017] ACPI: PM-Timer IO Port: 0x1808
[    0.104019] ACPI: Local APIC address 0xfee00000
[    0.104025] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.104025] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.104026] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.104026] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.104063] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.104065] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.104066] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.104067] ACPI: IRQ0 used by override.
[    0.104069] ACPI: IRQ9 used by override.
[    0.104071] Using ACPI (MADT) for SMP configuration information
[    0.104072] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.104077] [Firmware Bug]: TSC_DEADLINE disabled due to Errata; please update microcode to version: 0xb2 (or later)
[    0.104079] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.104093] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.104094] PM: Registered nosave memory: [mem 0x00090000-0x00090fff]
[    0.104095] PM: Registered nosave memory: [mem 0x00091000-0x0009ffff]
[    0.104095] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.104096] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.104097] PM: Registered nosave memory: [mem 0x9cf23000-0x9cf23fff]
[    0.104098] PM: Registered nosave memory: [mem 0x9cf24000-0xab6ebfff]
[    0.104098] PM: Registered nosave memory: [mem 0xab6ec000-0xab73bfff]
[    0.104099] PM: Registered nosave memory: [mem 0xab73c000-0xabef4fff]
[    0.104099] PM: Registered nosave memory: [mem 0xabef5000-0xac5fffff]
[    0.104100] PM: Registered nosave memory: [mem 0xac600000-0xadffffff]
[    0.104101] PM: Registered nosave memory: [mem 0xae000000-0xafffffff]
[    0.104101] PM: Registered nosave memory: [mem 0xb0000000-0xefffffff]
[    0.104102] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.104102] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.104103] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.104103] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.104104] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.104104] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.104105] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.104105] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.104106] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.104108] [mem 0xb0000000-0xefffffff] available for PCI devices
[    0.104108] Booting paravirtualized kernel on bare hardware
[    0.104111] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.104115] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.104265] percpu: Embedded 54 pages/cpu s181528 r8192 d31464 u524288
[    0.104271] pcpu-alloc: s181528 r8192 d31464 u524288 alloc=1*2097152
[    0.104272] pcpu-alloc: [0] 0 1 2 3 
[    0.104297] Built 1 zonelists, mobility grouping on.  Total pages: 8172512
[    0.104297] Policy zone: Normal
[    0.104298] Kernel command line: BOOT_IMAGE=/vmlinuz-5.3.0-1.el7.elrepo.x86_64 root=UUID=93eac1f0-12a4-4320-9e17-0e0993779f3f ro crashkernel=auto rhgb quiet
[    0.106086] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes, linear)
[    0.106932] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes, linear)
[    0.106981] mem auto-init: stack:off, heap alloc:off, heap free:off
[    0.175897] Memory: 32516488K/33209032K available (12291K kernel code, 2121K rwdata, 3868K rodata, 2428K init, 3536K bss, 692544K reserved, 0K cma-reserved)
[    0.175954] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.175963] Kernel/User page tables isolation: enabled
[    0.175977] ftrace: allocating 37796 entries in 148 pages
[    0.191458] rcu: Hierarchical RCU implementation.
[    0.191459] rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=4.
[    0.191460] rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
[    0.191461] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=4
[    0.194465] NR_IRQS: 524544, nr_irqs: 1024, preallocated irqs: 16
[    0.194837] random: get_random_bytes called from start_kernel+0x398/0x59c with crng_init=0
[    0.194877] spurious 8259A interrupt: IRQ7.
[    0.197370] Console: colour VGA+ 80x25
[    0.197453] printk: console [tty0] enabled
[    0.197468] ACPI: Core revision 20190703
[    0.197748] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 79635855245 ns
[    0.197850] APIC: Switch to symmetric I/O mode setup
[    0.197852] DMAR: Host address width 39
[    0.197853] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.197858] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
[    0.197859] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.197862] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.197863] DMAR: RMRR base: 0x000000ab48e000 end: 0x000000ab4adfff
[    0.197864] DMAR: RMRR base: 0x000000ad800000 end: 0x000000afffffff
[    0.197865] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.197866] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.197867] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.197868] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.198153] DMAR: DRHD: handling fault status reg 2
[    0.198228] DMAR: [INTR-REMAP] Request device [f0:1f.0] fault index 0 [fault reason 37] Blocked a compatibility format interrupt request
[    0.199575] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.199576] x2apic: IRQ remapping doesn't support X2APIC mode
[    0.203729] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.207815] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x212717146a7, max_idle_ns: 440795291431 ns
[    0.207819] Calibrating delay loop (skipped), value calculated using timer frequency.. 4599.93 BogoMIPS (lpj=2299968)
[    0.207821] pid_max: default: 32768 minimum: 301
[    0.207840] LSM: Security Framework initializing
[    0.207847] SELinux:  Initializing.
[    0.207857] *** VALIDATE SELinux ***
[    0.207930] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes, linear)
[    0.207979] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes, linear)
[    0.208124] *** VALIDATE proc ***
[    0.208169] *** VALIDATE cgroup1 ***
[    0.208171] *** VALIDATE cgroup2 ***
[    0.208217] mce: CPU0: Thermal monitoring enabled (TM1)
[    0.208239] process: using mwait in idle threads
[    0.208242] Last level iTLB entries: 4KB 128, 2MB 8, 4MB 8
[    0.208242] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[    0.208245] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[    0.208247] Spectre V2 : Mitigation: Full generic retpoline
[    0.208247] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.208248] Speculative Store Bypass: Vulnerable
[    0.208250] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    0.208494] Freeing SMP alternatives memory: 32K
[    0.210899] smpboot: CPU0: Intel(R) Core(TM) i5-6300HQ CPU @ 2.30GHz (family: 0x6, model: 0x5e, stepping: 0x3)
[    0.210979] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.210985] ... version:                4
[    0.210986] ... bit width:              48
[    0.210986] ... generic registers:      8
[    0.210987] ... value mask:             0000ffffffffffff
[    0.210987] ... max period:             00007fffffffffff
[    0.210988] ... fixed-purpose events:   3
[    0.210988] ... event mask:             00000007000000ff
[    0.211026] rcu: Hierarchical SRCU implementation.
[    0.211796] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.211817] smp: Bringing up secondary CPUs ...
[    0.211827] x86: Booting SMP configuration:
[    0.211828] .... node  #0, CPUs:      #1 #2 #3
[    0.213429] smp: Brought up 1 node, 4 CPUs
[    0.213429] smpboot: Max logical packages: 1
[    0.213429] smpboot: Total of 4 processors activated (18399.74 BogoMIPS)
[    0.215208] devtmpfs: initialized
[    0.215208] x86/mm: Memory block size: 128MB
[    0.219430] PM: Registering ACPI NVS region [mem 0x9cf23000-0x9cf23fff] (4096 bytes)
[    0.219430] PM: Registering ACPI NVS region [mem 0xab73c000-0xabef4fff] (8097792 bytes)
[    0.219430] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.219430] futex hash table entries: 1024 (order: 4, 65536 bytes, linear)
[    0.219430] pinctrl core: initialized pinctrl subsystem
[    0.219430] NET: Registered protocol family 16
[    0.219919] audit: initializing netlink subsys (disabled)
[    0.219924] audit: type=2000 audit(1568722334.023:1): state=initialized audit_enabled=0 res=1
[    0.219924] cpuidle: using governor menu
[    0.219936] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.219936] ACPI: bus type PCI registered
[    0.219936] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.219936] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.219936] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.219936] PCI: Using configuration type 1 for base access
[    0.222720] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.224167] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.224167] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.524826] alg: No test for lzo-rle (lzo-rle-generic)
[    0.524828] alg: No test for lzo-rle (lzo-rle-scomp)
[    0.527873] ACPI: Added _OSI(Module Device)
[    0.527874] ACPI: Added _OSI(Processor Device)
[    0.527875] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.527876] ACPI: Added _OSI(Processor Aggregator Device)
[    0.527877] ACPI: Added _OSI(Linux-Dell-Video)
[    0.527878] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.527878] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.557621] ACPI: 8 ACPI AML tables successfully acquired and loaded
[    0.560425] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.569614] ACPI: Dynamic OEM Table Load:
[    0.569620] ACPI: SSDT 0xFFFF88882A3AB000 000579 (v02 PmRef  Cpu0Ist  00003000 INTL 20120913)
[    0.570978] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.572010] ACPI: Dynamic OEM Table Load:
[    0.572015] ACPI: SSDT 0xFFFF888829875400 00037F (v02 PmRef  Cpu0Cst  00003001 INTL 20120913)
[    0.573480] ACPI: Dynamic OEM Table Load:
[    0.573484] ACPI: SSDT 0xFFFF88882A38EE40 00008E (v02 PmRef  Cpu0Hwp  00003000 INTL 20120913)
[    0.574697] ACPI: Dynamic OEM Table Load:
[    0.574701] ACPI: SSDT 0xFFFF888829E30000 000130 (v02 PmRef  HwpLvt   00003000 INTL 20120913)
[    0.576516] ACPI: Dynamic OEM Table Load:
[    0.576521] ACPI: SSDT 0xFFFF88882A3AB800 0005AA (v02 PmRef  ApIst    00003000 INTL 20120913)
[    0.578045] ACPI: Dynamic OEM Table Load:
[    0.578049] ACPI: SSDT 0xFFFF888829944000 000119 (v02 PmRef  ApHwp    00003000 INTL 20120913)
[    0.579344] ACPI: Dynamic OEM Table Load:
[    0.579348] ACPI: SSDT 0xFFFF888829944200 000119 (v02 PmRef  ApCst    00003000 INTL 20120913)
[    0.582396] ACPI: EC: EC started
[    0.582396] ACPI: EC: interrupt blocked
[    0.585942] ACPI: \_SB_.PCI0.LPCB.ECDV: Used as first EC
[    0.585944] ACPI: \_SB_.PCI0.LPCB.ECDV: GPE=0x14, EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    0.585945] ACPI: \_SB_.PCI0.LPCB.ECDV: Boot DSDT EC used to handle transactions
[    0.585946] ACPI: Interpreter enabled
[    0.585979] ACPI: (supports S0 S3 S4 S5)
[    0.585980] ACPI: Using IOAPIC for interrupt routing
[    0.586013] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.586574] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.588263] ACPI: Power Resource [PG00] (on)
[    0.588717] ACPI: Power Resource [PG01] (on)
[    0.589076] ACPI: Power Resource [PG02] (on)
[    0.593232] ACPI: Power Resource [WRST] (off)
[    0.593232] ACPI: Power Resource [WRST] (off)
[    0.593232] ACPI: Power Resource [WRST] (off)
[    0.593470] ACPI: Power Resource [WRST] (off)
[    0.593784] ACPI: Power Resource [WRST] (off)
[    0.594381] ACPI: Power Resource [WRST] (off)
[    0.594754] ACPI: Power Resource [WRST] (off)
[    0.595066] ACPI: Power Resource [WRST] (off)
[    0.596097] ACPI: Power Resource [WRST] (off)
[    0.596410] ACPI: Power Resource [WRST] (off)
[    0.596717] ACPI: Power Resource [WRST] (off)
[    0.597030] ACPI: Power Resource [WRST] (off)
[    0.597339] ACPI: Power Resource [WRST] (off)
[    0.597649] ACPI: Power Resource [WRST] (off)
[    0.597963] ACPI: Power Resource [WRST] (off)
[    0.598272] ACPI: Power Resource [WRST] (off)
[    0.598579] ACPI: Power Resource [WRST] (off)
[    0.612693] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.612698] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[    0.614308] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability LTR]
[    0.614309] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.614973] PCI host bridge to bus 0000:00
[    0.614975] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.614976] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.614978] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.614979] pci_bus 0000:00: root bus resource [mem 0xb0000000-0xefffffff window]
[    0.614980] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.614981] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.614991] pci 0000:00:00.0: [8086:1910] type 00 class 0x060000
[    0.615129] pci 0000:00:02.0: [8086:191b] type 00 class 0x030000
[    0.615141] pci 0000:00:02.0: reg 0x10: [mem 0xee000000-0xeeffffff 64bit]
[    0.615147] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.615151] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.615295] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.615308] pci 0000:00:04.0: reg 0x10: [mem 0xef240000-0xef247fff 64bit]
[    0.615514] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.615535] pci 0000:00:14.0: reg 0x10: [mem 0xef230000-0xef23ffff 64bit]
[    0.615601] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.615737] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.615757] pci 0000:00:14.2: reg 0x10: [mem 0xef256000-0xef256fff 64bit]
[    0.615938] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.615963] pci 0000:00:16.0: reg 0x10: [mem 0xef255000-0xef255fff 64bit]
[    0.616015] pci 0000:00:16.0: PME# supported from D3hot
[    0.616151] pci 0000:00:17.0: [8086:2822] type 00 class 0x010400
[    0.616168] pci 0000:00:17.0: reg 0x10: [mem 0xef250000-0xef251fff]
[    0.616175] pci 0000:00:17.0: reg 0x14: [mem 0xef254000-0xef2540ff]
[    0.616182] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.616189] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.616195] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.616202] pci 0000:00:17.0: reg 0x24: [mem 0xef253000-0xef2537ff]
[    0.616241] pci 0000:00:17.0: PME# supported from D3hot
[    0.616378] pci 0000:00:1c.0: [8086:a111] type 01 class 0x060400
[    0.616461] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.616622] pci 0000:00:1c.2: [8086:a112] type 01 class 0x060400
[    0.616704] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.616894] pci 0000:00:1f.0: [8086:a150] type 00 class 0x060100
[    0.617119] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.617134] pci 0000:00:1f.2: reg 0x10: [mem 0xef24c000-0xef24ffff]
[    0.617299] pci 0000:00:1f.3: [8086:a170] type 00 class 0x040300
[    0.617327] pci 0000:00:1f.3: reg 0x10: [mem 0xef248000-0xef24bfff 64bit]
[    0.617359] pci 0000:00:1f.3: reg 0x20: [mem 0xef220000-0xef22ffff 64bit]
[    0.617411] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.617587] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.617646] pci 0000:00:1f.4: reg 0x10: [mem 0xef252000-0xef2520ff 64bit]
[    0.617715] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.617920] pci 0000:00:1f.6: [8086:15b7] type 00 class 0x020000
[    0.617948] pci 0000:00:1f.6: reg 0x10: [mem 0xef200000-0xef21ffff]
[    0.618058] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.618268] pci 0000:01:00.0: [8086:24f3] type 00 class 0x028000
[    0.618321] pci 0000:01:00.0: reg 0x10: [mem 0xef100000-0xef101fff 64bit]
[    0.618532] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
[    0.618758] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.618762] pci 0000:00:1c.0:   bridge window [mem 0xef100000-0xef1fffff]
[    0.618838] pci 0000:02:00.0: [10ec:525a] type 00 class 0xff0000
[    0.618875] pci 0000:02:00.0: reg 0x14: [mem 0xef000000-0xef000fff]
[    0.618996] pci 0000:02:00.0: supports D1 D2
[    0.618997] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.619212] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.619216] pci 0000:00:1c.2:   bridge window [mem 0xef000000-0xef0fffff]
[    0.622140] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.622193] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.622260] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.622310] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.622376] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.622425] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.622475] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.622527] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.624143] ACPI: EC: interrupt unblocked
[    0.624171] ACPI: EC: event unblocked
[    0.624194] ACPI: \_SB_.PCI0.LPCB.ECDV: GPE=0x14, EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    0.624195] ACPI: \_SB_.PCI0.LPCB.ECDV: Boot DSDT EC used to handle transactions and events
[    0.624864] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.624864] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.624864] pci 0000:00:02.0: vgaarb: bridge control possible
[    0.624864] vgaarb: loaded
[    0.624938] SCSI subsystem initialized
[    0.624955] ACPI: bus type USB registered
[    0.624967] usbcore: registered new interface driver usbfs
[    0.624973] usbcore: registered new interface driver hub
[    0.624988] usbcore: registered new device driver usb
[    0.625029] EDAC MC: Ver: 3.0.0
[    0.625029] PCI: Using ACPI for IRQ routing
[    0.640356] PCI: pci_cache_line_size set to 64 bytes
[    0.640491] e820: reserve RAM buffer [mem 0x00090800-0x0009ffff]
[    0.640492] e820: reserve RAM buffer [mem 0x9cf23000-0x9fffffff]
[    0.640493] e820: reserve RAM buffer [mem 0x84e000000-0x84fffffff]
[    0.640583] NetLabel: Initializing
[    0.640584] NetLabel:  domain hash size = 128
[    0.640584] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.640598] NetLabel:  unlabeled traffic allowed by default
[    0.640601] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.640601] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.641833] clocksource: Switched to clocksource tsc-early
[    0.652109] VFS: Disk quotas dquot_6.6.0
[    0.652121] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.652140] *** VALIDATE hugetlbfs ***
[    0.652175] pnp: PnP ACPI init
[    0.652380] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.652381] system 00:00: [io  0xffff] has been reserved
[    0.652383] system 00:00: [io  0xffff] has been reserved
[    0.652384] system 00:00: [io  0xffff] has been reserved
[    0.652385] system 00:00: [io  0x1800-0x18fe] has been reserved
[    0.652386] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.652391] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.652471] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.652474] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.652492] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.652531] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.652534] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.652603] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.652619] pnp 00:05: Plug and Play ACPI device, IDs DLL06de PNP0f13 (active)
[    0.653853] pnp 00:06: Plug and Play ACPI device, IDs PNP0401 (disabled)
[    0.654094] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.654095] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.654097] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.654098] system 00:07: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.654099] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.654100] system 00:07: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.654102] system 00:07: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.654103] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.654104] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.654106] system 00:07: [mem 0xeffe0000-0xefffffff] has been reserved
[    0.654109] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.654151] system 00:08: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.654152] system 00:08: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.654153] system 00:08: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.654154] system 00:08: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.654156] system 00:08: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.654157] system 00:08: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.654158] system 00:08: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.654161] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.654399] system 00:09: [io  0xff00-0xfffe] has been reserved
[    0.654402] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.655392] system 00:0a: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.655394] system 00:0a: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.655395] system 00:0a: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.655398] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.655978] pnp 00:0b: Plug and Play ACPI device, IDs PNP0c31 (active)
[    0.657199] pnp: PnP ACPI: found 12 devices
[    0.658387] thermal_sys: Registered thermal governor 'fair_share'
[    0.658388] thermal_sys: Registered thermal governor 'bang_bang'
[    0.658389] thermal_sys: Registered thermal governor 'step_wise'
[    0.658389] thermal_sys: Registered thermal governor 'user_space'
[    0.658390] thermal_sys: Registered thermal governor 'power_allocator'
[    0.662927] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.662934] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.662949] pci 0000:00:1c.0:   bridge window [mem 0xef100000-0xef1fffff]
[    0.662955] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.662958] pci 0000:00:1c.2:   bridge window [mem 0xef000000-0xef0fffff]
[    0.662965] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.662966] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.662967] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.662968] pci_bus 0000:00: resource 7 [mem 0xb0000000-0xefffffff window]
[    0.662969] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.662970] pci_bus 0000:01: resource 1 [mem 0xef100000-0xef1fffff]
[    0.662971] pci_bus 0000:02: resource 1 [mem 0xef000000-0xef0fffff]
[    0.663100] NET: Registered protocol family 2
[    0.663214] tcp_listen_portaddr_hash hash table entries: 16384 (order: 6, 262144 bytes, linear)
[    0.663250] TCP established hash table entries: 262144 (order: 9, 2097152 bytes, linear)
[    0.663541] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
[    0.663630] TCP: Hash tables configured (established 262144 bind 65536)
[    0.663651] UDP hash table entries: 16384 (order: 7, 524288 bytes, linear)
[    0.663711] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes, linear)
[    0.663797] NET: Registered protocol family 1
[    0.663808] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.664577] PCI: CLS 0 bytes, default 64
[    0.664609] Trying to unpack rootfs image as initramfs...
[    1.112709] Freeing initrd memory: 29228K
[    1.116806] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.116808] software IO TLB: mapped [mem 0x98f23000-0x9cf23000] (64MB)
[    1.118626] Initialise system trusted keyrings
[    1.118652] workingset: timestamp_bits=36 max_order=23 bucket_order=0
[    1.120099] zbud: loaded
[    1.125061] NET: Registered protocol family 38
[    1.125063] Key type asymmetric registered
[    1.125064] Asymmetric key parser 'x509' registered
[    1.125070] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    1.125097] io scheduler mq-deadline registered
[    1.125097] io scheduler kyber registered
[    1.125120] io scheduler bfq registered
[    1.125407] pcieport 0000:00:1c.0: PME: Signaling with IRQ 122
[    1.125474] pcieport 0000:00:1c.0: AER: enabled with IRQ 122
[    1.125716] pcieport 0000:00:1c.2: PME: Signaling with IRQ 123
[    1.125772] pcieport 0000:00:1c.2: AER: enabled with IRQ 123
[    1.125863] intel_idle: MWAIT substates: 0x11142120
[    1.125864] intel_idle: v0.4.1 model 0x5E
[    1.126123] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.129986] ACPI: AC Adapter [AC] (off-line)
[    1.130082] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0
[    1.130095] ACPI: Lid Switch [LID0]
[    1.130123] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1
[    1.130129] ACPI: Power Button [PBTN]
[    1.130154] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input2
[    1.130160] ACPI: Sleep Button [SBTN]
[    1.130187] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.130193] ACPI: Power Button [PWRF]
[    1.132786] thermal LNXTHERM:00: registered as thermal_zone0
[    1.132788] ACPI: Thermal Zone [THM] (25 C)
[    1.132987] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.133911] Non-volatile memory driver v1.3
[    1.133929] Linux agpgart interface v0.103
[    1.138644] tpm_tis 00:0b: 1.2 TPM (device-id 0xFE, rev-id 2)
[    1.153884] rdac: device handler registered
[    1.153920] hp_sw: device handler registered
[    1.153920] emc: device handler registered
[    1.153993] alua: device handler registered
[    1.154216] libphy: Fixed MDIO Bus: probed
[    1.154257] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.154259] ehci-pci: EHCI PCI platform driver
[    1.154269] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.154270] ohci-pci: OHCI PCI platform driver
[    1.154277] uhci_hcd: USB Universal Host Controller Interface driver
[    1.154474] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.154504] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.155601] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000001109810
[    1.155606] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.155787] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.03
[    1.155788] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.155789] usb usb1: Product: xHCI Host Controller
[    1.155790] usb usb1: Manufacturer: Linux 5.3.0-1.el7.elrepo.x86_64 xhci-hcd
[    1.155791] usb usb1: SerialNumber: 0000:00:14.0
[    1.156036] hub 1-0:1.0: USB hub found
[    1.156064] hub 1-0:1.0: 16 ports detected
[    1.161685] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.161742] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.161745] xhci_hcd 0000:00:14.0: Host supports USB 3.0 SuperSpeed
[    1.161789] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.03
[    1.161790] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.161791] usb usb2: Product: xHCI Host Controller
[    1.161792] usb usb2: Manufacturer: Linux 5.3.0-1.el7.elrepo.x86_64 xhci-hcd
[    1.161793] usb usb2: SerialNumber: 0000:00:14.0
[    1.161900] hub 2-0:1.0: USB hub found
[    1.161931] hub 2-0:1.0: 10 ports detected
[    1.171625] usb: port power management may be unreliable
[    1.172860] usbcore: registered new interface driver usbserial_generic
[    1.172864] usbserial: USB Serial support registered for generic
[    1.172869] usbcore: registered new interface driver wishbone_serial
[    1.172873] usbserial: USB Serial support registered for wishbone_serial
[    1.172903] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.173560] i8042: Warning: Keylock active
[    1.175512] battery: ACPI: Battery Slot [BAT0] (battery present)
[    1.176093] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.176097] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.176277] mousedev: PS/2 mouse device common for all mice
[    1.176700] rtc_cmos 00:02: RTC can wake from S4
[    1.177227] rtc_cmos 00:02: registered as rtc0
[    1.177241] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.177250] intel_pstate: Intel P-state driver initializing
[    1.177602] intel_pstate: HWP enabled
[    1.177671] ledtrig-cpu: registered to indicate activity on CPUs
[    1.177967] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.178043] hidraw: raw HID events driver (C) Jiri Kosina
[    1.178127] usbcore: registered new interface driver usbhid
[    1.178127] usbhid: USB HID core driver
[    1.178152] drop_monitor: Initializing network drop monitor service
[    1.178212] Initializing XFRM netlink socket
[    1.178323] NET: Registered protocol family 10
[    1.178578] Segment Routing with IPv6
[    1.178603] NET: Registered protocol family 17
[    1.178617] Bridge firewalling registered
[    1.183245] microcode: sig=0x506e3, pf=0x20, revision=0x8a
[    1.183418] microcode: Microcode Update Driver: v2.2.
[    1.183443] sched_clock: Marking stable (1181360132, 2034105)->(1192845733, -9451496)
[    1.183741] registered taskstats version 1
[    1.183742] Loading compiled-in X.509 certificates
[    1.183761] zswap: loaded using pool lzo/zbud
[    1.191509] Key type big_key registered
[    1.194998] Key type trusted registered
[    1.199910] Key type encrypted registered
[    1.199935] ima: Allocated hash algorithm: sha1
[    1.218728] No architecture policies found
[    1.218745] evm: Initialising EVM extended attributes:
[    1.218746] evm: security.selinux
[    1.218746] evm: security.ima
[    1.218747] evm: security.capability
[    1.218748] evm: HMAC attrs: 0x1
[    1.219659] rtc_cmos 00:02: setting system clock to 2019-09-17T12:12:15 UTC (1568722335)
[    1.220896] Freeing unused kernel image memory: 2428K
[    1.220965] Write protecting the kernel read-only data: 18432k
[    1.221462] Freeing unused kernel image memory: 2016K
[    1.221624] Freeing unused kernel image memory: 228K
[    1.221673] Run /init as init process
[    1.225016] random: systemd: uninitialized urandom read (16 bytes read)
[    1.225302] random: systemd: uninitialized urandom read (16 bytes read)
[    1.225316] random: systemd: uninitialized urandom read (16 bytes read)
[    1.227924] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.242991] systemd[1]: Detected architecture x86-64.
[    1.242995] systemd[1]: Running in initial RAM disk.
[    1.243036] systemd[1]: Set hostname to <nb-ilyashenko>.
[    1.277733] systemd[1]: Created slice Root Slice.
[    1.277806] systemd[1]: Listening on udev Control Socket.
[    1.277827] systemd[1]: Reached target Timers.
[    1.277837] systemd[1]: Reached target Local File Systems.
[    1.277866] systemd[1]: Listening on udev Kernel Socket.
[    1.277923] systemd[1]: Listening on Journal Socket.
[    1.405472] pps_core: LinuxPPS API ver. 1 registered
[    1.405473] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.406861] libata version 3.00 loaded.
[    1.407375] PTP clock support registered
[    1.409929] ahci 0000:00:17.0: version 3.0
[    1.410071] ahci 0000:00:17.0: controller can't do SNTF, turning off CAP_SNTF
[    1.410152] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    1.410885] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.410886] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.411100] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.420233] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 3 ports 6 Gbps 0xd impl RAID mode
[    1.420235] ahci 0000:00:17.0: flags: 64bit ncq stag pm led clo only pio slum part ems sxs deso sadm sds apst 
[    1.424258] i915 0000:00:02.0: vgaarb: deactivate vga console
[    1.426386] Console: switching to colour dummy device 80x25
[    1.427423] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.427424] [drm] Driver supports precise vblank timestamp query.
[    1.427725] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.428087] [drm] Finished loading DMC firmware i915/skl_dmc_ver1_27.bin (v1.27)
[    1.430340] scsi host0: ahci
[    1.432356] scsi host1: ahci
[    1.432431] scsi host2: ahci
[    1.432487] scsi host3: ahci
[    1.432518] ata1: SATA max UDMA/133 abar m2048@0xef253000 port 0xef253100 irq 125
[    1.432519] ata2: DUMMY
[    1.432521] ata3: SATA max UDMA/133 abar m2048@0xef253000 port 0xef253200 irq 125
[    1.432522] ata4: SATA max UDMA/133 abar m2048@0xef253000 port 0xef253280 irq 125
[    1.486827] usb 1-6: new full-speed USB device number 2 using xhci_hcd
[    1.517903] [drm] Initialized i915 1.6.0 20190619 for 0000:00:02.0 on minor 0
[    1.520556] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.521303] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input7
[    1.531189] fbcon: i915drmfb (fb0) is primary device
[    1.545978] Console: switching to colour frame buffer device 240x67
[    1.566099] i915 0000:00:02.0: fb0: i915drmfb frame buffer device
[    1.613166] random: fast init done
[    1.613725] usb 1-6: New USB device found, idVendor=8087, idProduct=0a2b, bcdDevice= 0.01
[    1.613726] usb 1-6: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.639621] e1000e 0000:00:1f.6 0000:00:1f.6 (uninitialized): registered PHC clock
[    1.702122] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) 28:f1:0e:44:85:fc
[    1.702123] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    1.702179] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
[    1.705528] e1000e 0000:00:1f.6 enp0s31f6: renamed from eth0
[    1.734895] usb 1-10: new high-speed USB device number 3 using xhci_hcd
[    1.737515] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.739291] ata1.00: ATA-9: SK hynix SC308 SATA 256GB, 30000P10, max UDMA/133
[    1.739293] ata1.00: 500118192 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    1.739869] ata1.00: configured for UDMA/133
[    1.740058] scsi 0:0:0:0: Direct-Access     ATA      SK hynix SC308 S 0P10 PQ: 0 ANSI: 5
[    1.878252] usb 1-10: config 0 interface 0 altsetting 0 bulk endpoint 0x81 has invalid maxpacket 64
[    1.878257] usb 1-10: config 0 interface 0 altsetting 0 bulk endpoint 0x1 has invalid maxpacket 64
[    1.878260] usb 1-10: config 0 interface 1 altsetting 0 bulk endpoint 0x82 has invalid maxpacket 64
[    1.878263] usb 1-10: config 0 interface 1 altsetting 0 bulk endpoint 0x2 has invalid maxpacket 64
[    1.893948] usb 1-10: New USB device found, idVendor=0a5c, idProduct=5800, bcdDevice= 1.01
[    1.893952] usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.893955] usb 1-10: Product: 5880
[    1.893957] usb 1-10: Manufacturer: Broadcom Corp
[    1.893959] usb 1-10: SerialNumber: 0123456789ABCD
[    1.894294] usb 1-10: config 0 descriptor??
[    2.020904] usb 1-11: new high-speed USB device number 4 using xhci_hcd
[    2.050297] ata3: SATA link down (SStatus 4 SControl 300)
[    2.147906] tsc: Refined TSC clocksource calibration: 2303.976 MHz
[    2.147915] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2135e12b044, max_idle_ns: 440795317322 ns
[    2.147966] clocksource: Switched to clocksource tsc
[    2.178283] usb 1-11: New USB device found, idVendor=0bda, idProduct=57c3, bcdDevice=58.06
[    2.178286] usb 1-11: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.178289] usb 1-11: Product: Integrated_Webcam_HD
[    2.178291] usb 1-11: Manufacturer: CN0J8NNP7248767BA24LA01
[    2.178293] usb 1-11: SerialNumber: 200901010001
[    2.237953] input: AlpsPS/2 ALPS DualPoint Stick as /devices/platform/i8042/serio1/input/input8
[    2.256232] input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input6
[    2.362132] ata4: SATA link down (SStatus 0 SControl 300)
[    2.371282] sd 0:0:0:0: [sda] 500118192 512-byte logical blocks: (256 GB/238 GiB)
[    2.371284] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.371305] sd 0:0:0:0: [sda] Write Protect is off
[    2.371306] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.371315] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.372928]  sda: sda1 sda2 sda3
[    2.373395] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.435230] EXT4-fs (sda3): mounted filesystem with ordered data mode. Opts: (null)
[    2.707010] systemd-journald[201]: Received SIGTERM from PID 1 (systemd).
[    2.733198] printk: systemd: 14 output lines suppressed due to ratelimiting
[    2.797173] SELinux:  Disabled at runtime.
[    2.832984] audit: type=1404 audit(1568722337.112:2): enforcing=0 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=0 old-enabled=1 lsm=selinux res=1
[    2.860392] systemd[1]: Inserted module 'ip_tables'
[    3.109278] EXT4-fs (sda3): re-mounted. Opts: (null)
[    3.121409] systemd-journald[986]: Received request to flush runtime journal from PID 1
[    3.211767] random: crng init done
[    3.211770] random: 7 urandom warning(s) missed due to ratelimiting
[    3.317772] intel_pmc_core INT33A1:00:  initialized
[    3.326401] input: DELL Wireless hotkeys as /devices/virtual/input/input9
[    3.350872] parport_pc 00:06: [io  0x0378-0x037b]
[    3.351010] parport_pc 00:06: [irq 5]
[    3.353104] parport_pc 00:06: activated
[    3.353106] parport_pc 00:06: reported by Plug and Play ACPI
[    3.395243] wmi_bus wmi_bus-PNP0C14:01: WQBC data block query control method not found
[    3.409239] proc_thermal 0000:00:04.0: Creating sysfs group for PROC_THERMAL_PCI
[    3.419371] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    3.435668] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    3.448521] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[    3.448555] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    3.448570] cfg80211: Loading compiled-in X.509 certificates for regulatory database
[    3.454106] device-mapper: uevent: version 1.0.3
[    3.454151] device-mapper: ioctl: 4.40.0-ioctl (2019-01-18) initialised: dm-devel@redhat.com
[    3.454174] input: PC Speaker as /devices/platform/pcspkr/input/input10
[    3.467082] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    3.467083] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    3.467084] RAPL PMU: hw unit of domain package 2^-14 Joules
[    3.467084] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    3.467084] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    3.472491] i801_smbus 0000:00:1f.4: Accelerometer lis3lv02d is present on SMBus but its address is unknown, skipping registration
[    3.484541] cfg80211: Loaded X.509 cert 'sforshee: 00b28ddf47aef9cea7'
[    3.492856] cryptd: max_cpu_qlen set to 1000
[    3.498967] Intel(R) Wireless WiFi driver for Linux
[    3.498968] Copyright(c) 2003- 2015 Intel Corporation
[    3.501985] AVX2 version of gcm_enc/dec engaged.
[    3.501986] AES CTR mode by8 optimization enabled
[    3.508602] iwlwifi 0000:01:00.0: loaded firmware version 36.e91976c0.0 op_mode iwlmvm
[    3.513638] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    3.524976] iwlwifi 0000:01:00.0: Detected Intel(R) Dual Band Wireless AC 8260, REV=0x208
[    3.537536] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3235: line_outs=1 (0x16/0x0/0x0/0x0/0x0) type:line
[    3.537538] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x14/0x0/0x0/0x0/0x0)
[    3.537539] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[    3.537540] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    3.537540] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    3.537541] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x18
[    3.537542] snd_hda_codec_realtek hdaudioC0D0:      Dock Mic=0x19
[    3.537543] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x1a
[    3.537544] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x13
[    3.557590] loop: module loaded
[    3.576149] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[    3.583671] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    3.595621] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[    3.595656] input: HDA Intel PCH Dock Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    3.595688] input: HDA Intel PCH Dock Line Out as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    3.595716] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    3.595745] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    3.595789] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    3.595837] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    3.595889] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    3.598567] iwlwifi 0000:01:00.0: base HW address: e4:a7:a0:2d:37:0a
[    3.671022] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    3.671201] thermal thermal_zone8: failed to read out thermal zone (-61)
[    3.739403] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    3.754599] ppdev: user-space parallel port driver
[    3.767484] iTCO_vendor_support: vendor-support=0
[    3.769902] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    3.770091] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    3.770236] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    3.770930] mei_wdt mei::05b79a6f-4628-4d7f-899d-a91514cb32ab:02: Could not reg notif event ret=-22
[    3.771237] mei_wdt: probe of mei::05b79a6f-4628-4d7f-899d-a91514cb32ab:02 failed with error -22
[    3.773327] input: Dell WMI hotkeys as /devices/platform/PNP0C14:01/wmi_bus/wmi_bus-PNP0C14:01/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input19
[    3.786716] dell_laptop: Using i8042 filter function for receiving events
[    3.822350] iwlwifi 0000:01:00.0 wlp1s0: renamed from wlan0
[    3.835153] usb 1-6: USB disconnect, device number 2
[    4.002461] Bluetooth: Core ver 2.22
[    4.002492] NET: Registered protocol family 31
[    4.002494] Bluetooth: HCI device and connection manager initialized
[    4.002499] Bluetooth: HCI socket layer initialized
[    4.002503] Bluetooth: L2CAP socket layer initialized
[    4.002509] Bluetooth: SCO socket layer initialized
[    4.008431] usbcore: registered new interface driver btusb
[    4.521654] mc: Linux media interface: v0.10
[    4.529722] videodev: Linux video capture interface: v2.00
[    4.634447] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (0bda:57c3)
[    4.644340] uvcvideo 1-11:1.0: Entity type for entity Extension 4 was not initialized!
[    4.644345] uvcvideo 1-11:1.0: Entity type for entity Extension 7 was not initialized!
[    4.644347] uvcvideo 1-11:1.0: Entity type for entity Processing 2 was not initialized!
[    4.644350] uvcvideo 1-11:1.0: Entity type for entity Camera 1 was not initialized!
[    4.644559] input: Integrated_Webcam_HD: Integrate as /devices/pci0000:00/0000:00:14.0/usb1/1-11/1-11:1.0/input/input20
[    4.644724] usbcore: registered new interface driver uvcvideo
[    4.644725] USB Video Class driver (1.1.1)
[   14.978400] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[  123.467672] RPC: Registered named UNIX socket transport module.
[  123.467673] RPC: Registered udp transport module.
[  123.467673] RPC: Registered tcp transport module.
[  123.467673] RPC: Registered tcp NFSv4.1 backchannel transport module.
[  123.685978] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[  123.685979] Bluetooth: BNEP filters: protocol multicast
[  123.685982] Bluetooth: BNEP socket layer initialized
[  128.362429] iwlwifi 0000:01:00.0: Microcode SW error detected.  Restarting 0x82000000.
[  128.364529] iwlwifi 0000:01:00.0: Start IWL Error Log Dump:
[  128.366438] iwlwifi 0000:01:00.0: Status: 0x00000080, count: 6
[  128.368120] iwlwifi 0000:01:00.0: Loaded firmware version: 36.e91976c0.0
[  128.368710] iwlwifi 0000:01:00.0: 0x00000038 | BAD_COMMAND                 
[  128.369308] iwlwifi 0000:01:00.0: 0x000002F0 | trm_hw_status0
[  128.369961] iwlwifi 0000:01:00.0: 0x00000000 | trm_hw_status1
[  128.370544] iwlwifi 0000:01:00.0: 0x000241F4 | branchlink2
[  128.371170] iwlwifi 0000:01:00.0: 0x000397EE | interruptlink1
[  128.371764] iwlwifi 0000:01:00.0: 0x00000000 | interruptlink2
[  128.372357] iwlwifi 0000:01:00.0: 0x00300405 | data1
[  128.372933] iwlwifi 0000:01:00.0: 0x00000031 | data2
[  128.373517] iwlwifi 0000:01:00.0: 0x00000031 | data3
[  128.374096] iwlwifi 0000:01:00.0: 0x000AAE52 | beacon time
[  128.374661] iwlwifi 0000:01:00.0: 0x00355360 | tsf low
[  128.375238] iwlwifi 0000:01:00.0: 0x00000000 | tsf hi
[  128.375796] iwlwifi 0000:01:00.0: 0x00000000 | time gp1
[  128.376345] iwlwifi 0000:01:00.0: 0x00355361 | time gp2
[  128.376905] iwlwifi 0000:01:00.0: 0x00000001 | uCode revision type
[  128.377454] iwlwifi 0000:01:00.0: 0x00000024 | uCode version major
[  128.378008] iwlwifi 0000:01:00.0: 0xE91976C0 | uCode version minor
[  128.378551] iwlwifi 0000:01:00.0: 0x00000201 | hw version
[  128.379080] iwlwifi 0000:01:00.0: 0x00489008 | board version
[  128.379618] iwlwifi 0000:01:00.0: 0x00300405 | hcmd
[  128.380183] iwlwifi 0000:01:00.0: 0x00022080 | isr0
[  128.380774] iwlwifi 0000:01:00.0: 0x00000000 | isr1
[  128.381343] iwlwifi 0000:01:00.0: 0x28201802 | isr2
[  128.381905] iwlwifi 0000:01:00.0: 0x00400080 | isr3
[  128.382473] iwlwifi 0000:01:00.0: 0x00000000 | isr4
[  128.383039] iwlwifi 0000:01:00.0: 0x002F01C8 | last cmd Id
[  128.383594] iwlwifi 0000:01:00.0: 0x00000000 | wait_event
[  128.384156] iwlwifi 0000:01:00.0: 0x00000080 | l2p_control
[  128.384716] iwlwifi 0000:01:00.0: 0x00000000 | l2p_duration
[  128.385260] iwlwifi 0000:01:00.0: 0x00000000 | l2p_mhvalid
[  128.385805] iwlwifi 0000:01:00.0: 0x00000000 | l2p_addr_match
[  128.386334] iwlwifi 0000:01:00.0: 0x0000008F | lmpm_pmg_sel
[  128.386866] iwlwifi 0000:01:00.0: 0x28031619 | timestamp
[  128.387397] iwlwifi 0000:01:00.0: 0x00007080 | flow_handler
[  128.387997] iwlwifi 0000:01:00.0: Start IWL Error Log Dump:
[  128.388529] iwlwifi 0000:01:00.0: Status: 0x00000080, count: 7
[  128.389093] iwlwifi 0000:01:00.0: 0x00000070 | NMI_INTERRUPT_LMAC_FATAL
[  128.389682] iwlwifi 0000:01:00.0: 0x00000000 | umac branchlink1
[  128.390282] iwlwifi 0000:01:00.0: 0xC0086A9C | umac branchlink2
[  128.390885] iwlwifi 0000:01:00.0: 0xC0083C90 | umac interruptlink1
[  128.391474] iwlwifi 0000:01:00.0: 0xC0083C90 | umac interruptlink2
[  128.392063] iwlwifi 0000:01:00.0: 0x00000800 | umac data1
[  128.392659] iwlwifi 0000:01:00.0: 0xC0083C90 | umac data2
[  128.393233] iwlwifi 0000:01:00.0: 0xDEADBEEF | umac data3
[  128.393814] iwlwifi 0000:01:00.0: 0x00000024 | umac major
[  128.394395] iwlwifi 0000:01:00.0: 0xE91976C0 | umac minor
[  128.394971] iwlwifi 0000:01:00.0: 0xC088628C | frame pointer
[  128.395551] iwlwifi 0000:01:00.0: 0xC088628C | stack pointer
[  128.396125] iwlwifi 0000:01:00.0: 0x00300405 | last host cmd
[  128.396673] iwlwifi 0000:01:00.0: 0x00000000 | isr status reg
[  128.397251] iwlwifi 0000:01:00.0: Fseq Registers:
[  128.397822] iwlwifi 0000:01:00.0: 0x50253247 | FSEQ_ERROR_CODE
[  128.398462] iwlwifi 0000:01:00.0: 0xA4097048 | FSEQ_TOP_INIT_VERSION
[  128.399122] iwlwifi 0000:01:00.0: 0xA309B85B | FSEQ_CNVIO_INIT_VERSION
[  128.399779] iwlwifi 0000:01:00.0: 0x0000A056 | FSEQ_OTP_VERSION
[  128.400440] iwlwifi 0000:01:00.0: 0x236A5A0E | FSEQ_TOP_CONTENT_VERSION
[  128.401092] iwlwifi 0000:01:00.0: 0x3269C240 | FSEQ_ALIVE_TOKEN
[  128.401750] iwlwifi 0000:01:00.0: 0xFD86B2E7 | FSEQ_CNVI_ID
[  128.402407] iwlwifi 0000:01:00.0: 0x6222200B | FSEQ_CNVR_ID
[  128.403060] iwlwifi 0000:01:00.0: 0x03000000 | CNVI_AUX_MISC_CHIP
[  128.403708] iwlwifi 0000:01:00.0: 0x0BADCAFE | CNVR_AUX_MISC_CHIP
[  128.404370] iwlwifi 0000:01:00.0: 0x0BADCAFE | CNVR_SCU_SD_REGS_SD_REG_DIG_DCDC_VTRIM
[  128.405036] iwlwifi 0000:01:00.0: 0x0BADCAFE | CNVR_SCU_SD_REGS_SD_REG_ACTIVE_VDIG_MIRROR
[  128.405686] iwlwifi 0000:01:00.0: Collecting data: trigger 2 fired.
[  128.405689] ieee80211 phy0: Hardware restart was requested
[  128.405695] iwlwifi 0000:01:00.0: FW Error notification: type 0x00000000 cmd_id 0x05
[  128.406305] iwlwifi 0000:01:00.0: FW Error notification: seq 0x0030 service 0x00000005
[  128.406928] iwlwifi 0000:01:00.0: FW Error notification: timestamp 0x000000000035535D
[  128.407566] iwlwifi 0000:01:00.0: iwlwifi transaction failed, dumping registers
[  128.408180] iwlwifi 0000:01:00.0: iwlwifi device config registers:
[  128.409016] iwlwifi 0000:01:00.0: 00000000: 24f38086 00100406 0280003a 00000000 ef100004 00000000 00000000 00000000
[  128.409677] iwlwifi 0000:01:00.0: 00000020: 00000000 00000000 00000000 00508086 00000000 000000c8 00000000 0000010b
[  128.410341] iwlwifi 0000:01:00.0: 00000040: 00020010 10008ec0 00190c10 0045e811 10110142 00000000 00000000 00000000
[  128.411009] iwlwifi 0000:01:00.0: 00000060: 00000000 00080812 00000405 00000000 00010001 00000000 00000000 00000000
[  128.411680] iwlwifi 0000:01:00.0: 00000080: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
[  128.412364] iwlwifi 0000:01:00.0: 000000a0: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
[  128.413048] iwlwifi 0000:01:00.0: 000000c0: 00000000 00000000 c823d001 0d000000 00814005 fee00358 00000000 00000000
[  128.413732] iwlwifi 0000:01:00.0: 000000e0: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
[  128.414414] iwlwifi 0000:01:00.0: 00000100: 14010001 00000000 00000000 00462031 00000000 00002000 00000000 00000000
[  128.415097] iwlwifi 0000:01:00.0: 00000120: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
[  128.415783] iwlwifi 0000:01:00.0: 00000140: 14c10003 ff2d370a e4a7a0ff 15410018 10031003 0001001e 00481e1f 00000000
[  128.416481] iwlwifi 0000:01:00.0: iwlwifi device memory mapped registers:
[  128.417250] iwlwifi 0000:01:00.0: 00000000: 00489008 0000ff40 00000000 00000000 00000000 00000000 00000019 00000000
[  128.417989] iwlwifi 0000:01:00.0: 00000020: 00000000 08040005 00000201 d55555d5 d55555d5 d55555d5 80008040 041f0042
[  128.418766] iwlwifi 0000:01:00.0: iwlwifi device AER capability structure:
[  128.419580] iwlwifi 0000:01:00.0: 00000000: 14010001 00000000 00000000 00462031 00000000 00002000 00000000 00000000
[  128.420369] iwlwifi 0000:01:00.0: 00000020: 00000000 00000000 00000000
[  128.421172] iwlwifi 0000:01:00.0: iwlwifi parent port (0000:00:1c.0) config registers:
[  128.422076] iwlwifi 0000:00:1c.0: 00000000: a1118086 00100407 060400f1 00810000 00000000 00000000 00010100 200000f0
[  128.422922] iwlwifi 0000:00:1c.0: 00000020: ef10ef10 0001fff1 00000000 00000000 00000000 00000040 00000000 0012020a
[  128.423773] iwlwifi 0000:00:1c.0: 00000040: 01428010 00008001 0010000f 02724813 70110042 002cb200 01400000 00000008
[  128.424631] iwlwifi 0000:00:1c.0: 00000060: 00000000 00000837 00000400 0000000e 00010003 00000000 00000000 00000000
[  128.425516] iwlwifi 0000:00:1c.0: 00000080: 00019005 fee00238 00000000 00000000 0000a00d 06de1028 00000000 00000000
[  128.426404] iwlwifi 0000:00:1c.0: 000000a0: c8030001 00000000 00000000 00000000 00000000 00000000 00000000 00000000
[  128.427291] iwlwifi 0000:00:1c.0: 000000c0: 00000000 00000000 00000000 00000000 07001001 00001842 0b9e0008 00000000
[  128.428178] iwlwifi 0000:00:1c.0: 000000e0: 00630300 8c548c54 00100016 00000000 00000150 4c000000 08400fb3 02000000
[  128.429077] iwlwifi 0000:00:1c.0: 00000100: 14010001 00000000 00010000 00060011 00000000 00002000 00000000 00000000
[  128.430010] iwlwifi 0000:00:1c.0: 00000120: 00000000 00000000 00000000 00000007 00000000 00000000 00000000 00000000
[  128.430791] iwlwifi 0000:00:1c.0: 00000140: 2201000d 0000000f 00000000 00000000 00000000 00000000 00000000 00000000
[  128.431567] iwlwifi 0000:00:1c.0: 00000160: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
[  128.432340] iwlwifi 0000:00:1c.0: 00000180: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
[  128.433109] iwlwifi 0000:00:1c.0: 000001a0: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
[  128.433881] iwlwifi 0000:00:1c.0: 000001c0: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
[  128.434630] iwlwifi 0000:00:1c.0: 000001e0: 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
[  128.435389] iwlwifi 0000:00:1c.0: 00000200: 00000000 00282800 00000000
[  128.436159] iwlwifi 0000:01:00.0: iwlwifi root port (0000:00:1c.0) AER cap structure:
[  128.436925] iwlwifi 0000:00:1c.0: 00000000: 14010001 00000000 00010000 00060011 00000000 00002000 00000000 00000000
[  128.437631] iwlwifi 0000:00:1c.0: 00000020: 00000000 00000000 00000000 00000007 00000000 00000000
[  128.438312] iwlwifi 0000:01:00.0: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[  128.438993] CPU: 1 PID: 17 Comm: kworker/1:0 Not tainted 5.3.0-1.el7.elrepo.x86_64 #1
[  128.438994] Hardware name: Dell Inc. Latitude E5470/0MT53G, BIOS 1.7.3 06/15/2016
[  128.439001] Workqueue: events iwl_mvm_async_handlers_wk [iwlmvm]
[  128.439002] Call Trace:
[  128.439006]  dump_stack+0x63/0x88
[  128.439012]  iwl_trans_pcie_send_hcmd+0x41c/0x4e0 [iwlwifi]
[  128.439015]  ? remove_wait_queue+0x60/0x60
[  128.439020]  iwl_trans_send_cmd+0x5c/0xe0 [iwlwifi]
[  128.439024]  iwl_mvm_send_cmd+0x29/0x80 [iwlmvm]
[  128.439029]  iwl_mvm_get_sar_geo_profile+0x93/0x150 [iwlmvm]
[  128.439033]  iwl_mvm_rx_chub_update_mcc+0xe1/0x120 [iwlmvm]
[  128.439036]  iwl_mvm_async_handlers_wk+0xa8/0x150 [iwlmvm]
[  128.439039]  process_one_work+0x179/0x390
[  128.439040]  worker_thread+0x4f/0x3e0
[  128.439042]  kthread+0x105/0x140
[  128.439043]  ? max_active_store+0x80/0x80
[  128.439044]  ? kthread_bind+0x20/0x20
[  128.439046]  ret_from_fork+0x35/0x40
[  128.439048] iwlwifi 0000:01:00.0: Failed to get geographic profile info -5
[  128.439752] ------------[ cut here ]------------
[  128.439773] WARNING: CPU: 1 PID: 17 at drivers/net/wireless/intel/iwlwifi/mvm/scan.c:1874 iwl_mvm_rx_umac_scan_complete_notif+0x18c/0x1a0 [iwlmvm]
[  128.439775] Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc dm_mirror dm_region_hash dm_log dm_crypt uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common videodev mc btusb btrtl btbcm btintel bluetooth ecdh_generic ecc dell_wmi iTCO_wdt dell_laptop mei_wdt iTCO_vendor_support dell_smbios wmi_bmof intel_wmi_thunderbolt sparse_keymap ppdev dell_wmi_descriptor dcdbas dell_smm_hwmon x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi squashfs zstd_decompress loop snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio iwlmvm mac80211
[  128.439792]  libarc4 snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep aesni_intel snd_seq snd_seq_device crypto_simd iwlwifi snd_pcm cryptd glue_helper intel_cstate intel_rapl_perf input_leds snd_timer pcspkr joydev dm_mod snd rtsx_pci_ms i2c_i801 soundcore memstick cfg80211 mei_me sg mei intel_pch_thermal processor_thermal_device intel_soc_dts_iosf wmi parport_pc parport dell_smo8800 dell_rbtn int3403_thermal rfkill int3400_thermal int340x_thermal_zone acpi_thermal_rel intel_pmc_core acpi_pad binfmt_misc ip_tables ext4 mbcache jbd2 sd_mod rtsx_pci_sdmmc mmc_core rtsx_pci mfd_core i915 i2c_algo_bit cec rc_core drm_kms_helper crc32c_intel syscopyarea serio_raw sysfillrect sysimgblt fb_sys_fops e1000e ahci libahci ptp pps_core libata drm video
[  128.439812] CPU: 1 PID: 17 Comm: kworker/1:0 Not tainted 5.3.0-1.el7.elrepo.x86_64 #1
[  128.439812] Hardware name: Dell Inc. Latitude E5470/0MT53G, BIOS 1.7.3 06/15/2016
[  128.439816] Workqueue: events iwl_mvm_async_handlers_wk [iwlmvm]
[  128.439821] RIP: 0010:iwl_mvm_rx_umac_scan_complete_notif+0x18c/0x1a0 [iwlmvm]
[  128.439824] Code: 00 00 00 00 00 8b 93 00 1d 00 00 41 8b 85 84 1d 00 00 e9 06 ff ff ff e8 b2 6b 63 e0 48 c7 c7 c0 24 a7 a0 31 c0 e8 22 54 6a e0 <0f> 0b e9 1c ff ff ff 0f 1f 00 66 2e 0f 1f 84 00 00 00 00 00 0f 1f
[  128.439824] RSP: 0018:ffffc900000efdd0 EFLAGS: 00010246
[  128.439825] RAX: 0000000000000024 RBX: ffff8888285a1e28 RCX: 0000000000000006
[  128.439826] RDX: 0000000000000000 RSI: 0000000000000086 RDI: ffff88882de97940
[  128.439826] RBP: ffffc900000efe00 R08: 0000000000000395 R09: 0000000000000395
[  128.439827] R10: 0000000000000034 R11: ffffffff826fecc4 R12: ffff888827a86000
[  128.439827] R13: ffff8888285a1e28 R14: ffff8888285a1e28 R15: ffff888826dab980
[  128.439828] FS:  0000000000000000(0000) GS:ffff88882de80000(0000) knlGS:0000000000000000
[  128.439829] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[  128.439830] CR2: 00007f33c88bd000 CR3: 000000000220a005 CR4: 00000000003606e0
[  128.439830] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[  128.439831] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[  128.439831] Call Trace:
[  128.439835]  iwl_mvm_async_handlers_wk+0xa8/0x150 [iwlmvm]
[  128.439837]  process_one_work+0x179/0x390
[  128.439839]  worker_thread+0x4f/0x3e0
[  128.439840]  kthread+0x105/0x140
[  128.439842]  ? max_active_store+0x80/0x80
[  128.439843]  ? kthread_bind+0x20/0x20
[  128.439844]  ret_from_fork+0x35/0x40
[  128.439845] ---[ end trace aec7685098e11a2b ]---
[  128.958935] iwlwifi 0000:01:00.0: Failed to remove MAC context: -5
[  132.509317] wlp1s0: authenticate with d4:ca:6d:7f:d1:69
[  132.519494] wlp1s0: send auth to d4:ca:6d:7f:d1:69 (try 1/3)
[  132.525981] wlp1s0: authenticated
[  132.526703] wlp1s0: associate with d4:ca:6d:7f:d1:69 (try 1/3)
[  132.533171] wlp1s0: RX AssocResp from d4:ca:6d:7f:d1:69 (capab=0x401 status=0 aid=3)
[  132.536960] wlp1s0: associated
[  132.566511] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[  133.999510] Guest personality initialized and is inactive
[  133.999542] VMCI host device registered (name=vmci, major=10, minor=53)
[  133.999543] Initialized host personality
[  134.049944] NET: Registered protocol family 40
[  134.119567] fuse: init (API version 7.31)
[  134.516146] ahci 0000:00:17.0: port does not support device sleep
dmesg (68,606 bytes)
machineid (135 bytes)
systemd=6f0324167acc42309fcf48310ab3246c
sosreport_uploader-dmidecode=1b186dfb67301ec5b298ae6b267334e16638a9060ddd6b282dff5017217e3154
machineid (135 bytes)
GennadiyVL

GennadiyVL

2019-09-18 03:01

reporter  

proc_modules (9,092 bytes)
xt_MASQUERADE 20480 1 - Live 0xffffffffa0d75000
nf_conntrack_netlink 45056 0 - Live 0xffffffffa0d69000
xt_addrtype 16384 2 - Live 0xffffffffa0d3f000
fuse 110592 3 - Live 0xffffffffa0d4d000
vmw_vsock_vmci_transport 32768 0 - Live 0xffffffffa0d44000
vsock 36864 1 vmw_vsock_vmci_transport, Live 0xffffffffa0d35000
vmw_vmci 69632 1 vmw_vsock_vmci_transport, Live 0xffffffffa0d23000
overlay 114688 0 - Live 0xffffffffa0d06000
ccm 20480 6 - Live 0xffffffffa0d00000
ip6t_rpfilter 16384 1 - Live 0xffffffffa0cfb000
ipt_REJECT 16384 2 - Live 0xffffffffa0cf6000
nf_reject_ipv4 16384 1 ipt_REJECT, Live 0xffffffffa0cf1000
ip6t_REJECT 16384 2 - Live 0xffffffffa0cec000
nf_reject_ipv6 20480 1 ip6t_REJECT, Live 0xffffffffa0ce6000
xt_conntrack 16384 22 - Live 0xffffffffa0ce1000
ip_set 53248 0 - Live 0xffffffffa0cd3000
nfnetlink 16384 3 nf_conntrack_netlink,ip_set, Live 0xffffffffa0cce000
ebtable_nat 16384 1 - Live 0xffffffffa0cc9000
ebtable_broute 16384 1 - Live 0xffffffffa0cc4000
ip6table_nat 16384 1 - Live 0xffffffffa0cbf000
ip6table_mangle 16384 1 - Live 0xffffffffa0cb4000
ip6table_security 16384 1 - Live 0xffffffffa0ca0000
ip6table_raw 16384 1 - Live 0xffffffffa0c9b000
iptable_nat 16384 1 - Live 0xffffffffa0cba000
nf_nat 40960 3 xt_MASQUERADE,ip6table_nat,iptable_nat, Live 0xffffffffa0ca9000
nf_conntrack 147456 4 xt_MASQUERADE,nf_conntrack_netlink,xt_conntrack,nf_nat, Live 0xffffffffa0c76000
nf_defrag_ipv6 24576 1 nf_conntrack, Live 0xffffffffa0c6f000
nf_defrag_ipv4 16384 1 nf_conntrack, Live 0xffffffffa0c6a000
libcrc32c 16384 2 nf_nat,nf_conntrack, Live 0xffffffffa0c65000
iptable_mangle 16384 1 - Live 0xffffffffa0c60000
iptable_security 16384 1 - Live 0xffffffffa0c5b000
iptable_raw 16384 1 - Live 0xffffffffa0c56000
ebtable_filter 16384 1 - Live 0xffffffffa0c51000
ebtables 36864 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0be2000
ip6table_filter 16384 1 - Live 0xffffffffa0bdd000
ip6_tables 32768 6 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0bd4000
iptable_filter 16384 1 - Live 0xffffffffa0bcf000
bnep 24576 2 - Live 0xffffffffa0bc8000
sunrpc 380928 1 - Live 0xffffffffa0bf3000
dm_mirror 24576 0 - Live 0xffffffffa0bc1000
dm_region_hash 20480 1 dm_mirror, Live 0xffffffffa0915000
dm_log 20480 2 dm_mirror,dm_region_hash, Live 0xffffffffa090f000
dm_crypt 49152 1 - Live 0xffffffffa0b7e000
uvcvideo 94208 0 - Live 0xffffffffa0ba9000
videobuf2_vmalloc 20480 1 uvcvideo, Live 0xffffffffa0ba3000
videobuf2_memops 20480 1 videobuf2_vmalloc, Live 0xffffffffa0909000
videobuf2_v4l2 24576 1 uvcvideo, Live 0xffffffffa0b9c000
videobuf2_common 53248 2 uvcvideo,videobuf2_v4l2, Live 0xffffffffa0b8e000
videodev 208896 3 uvcvideo,videobuf2_v4l2,videobuf2_common, Live 0xffffffffa0b4a000
mc 53248 4 uvcvideo,videobuf2_v4l2,videobuf2_common,videodev, Live 0xffffffffa08fb000
btusb 57344 0 - Live 0xffffffffa0b3b000
btrtl 20480 1 btusb, Live 0xffffffffa08f5000
btbcm 16384 1 btusb, Live 0xffffffffa08e9000
btintel 24576 1 btusb, Live 0xffffffffa0bec000
bluetooth 552960 11 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffa0ab3000
ecdh_generic 16384 1 bluetooth, Live 0xffffffffa06f2000
ecc 28672 1 ecdh_generic, Live 0xffffffffa06e2000
dell_wmi 20480 0 - Live 0xffffffffa08ef000
iTCO_wdt 16384 0 - Live 0xffffffffa0768000
dell_laptop 20480 0 - Live 0xffffffffa06dc000
mei_wdt 16384 0 - Live 0xffffffffa0611000
iTCO_vendor_support 16384 1 iTCO_wdt, Live 0xffffffffa060c000
dell_smbios 28672 2 dell_wmi,dell_laptop, Live 0xffffffffa08e1000
wmi_bmof 16384 0 - Live 0xffffffffa0763000
intel_wmi_thunderbolt 20480 0 - Live 0xffffffffa06fd000
sparse_keymap 16384 1 dell_wmi, Live 0xffffffffa06d7000
ppdev 24576 0 - Live 0xffffffffa0581000
dell_wmi_descriptor 20480 2 dell_wmi,dell_smbios, Live 0xffffffffa06d1000
dcdbas 20480 1 dell_smbios, Live 0xffffffffa05c4000
dell_smm_hwmon 16384 0 - Live 0xffffffffa0577000
x86_pkg_temp_thermal 20480 0 - Live 0xffffffffa06f7000
intel_powerclamp 20480 0 - Live 0xffffffffa06ec000
coretemp 20480 0 - Live 0xffffffffa058f000
kvm_intel 229376 0 - Live 0xffffffffa08a8000
kvm 651264 1 kvm_intel, Live 0xffffffffa0808000
irqbypass 16384 1 kvm, Live 0xffffffffa06cc000
crct10dif_pclmul 16384 1 - Live 0xffffffffa0524000
crc32_pclmul 16384 0 - Live 0xffffffffa058a000
ghash_clmulni_intel 16384 0 - Live 0xffffffffa03ef000
snd_hda_codec_hdmi 57344 1 - Live 0xffffffffa0aa4000
squashfs 53248 2 - Live 0xffffffffa0a96000
zstd_decompress 81920 1 squashfs, Live 0xffffffffa0a81000
loop 32768 4 - Live 0xffffffffa03cd000
snd_hda_codec_realtek 114688 1 - Live 0xffffffffa0a1b000
snd_hda_codec_generic 81920 1 snd_hda_codec_realtek, Live 0xffffffffa0a06000
ledtrig_audio 16384 3 dell_laptop,snd_hda_codec_realtek,snd_hda_codec_generic, Live 0xffffffffa01ea000
iwlmvm 282624 0 - Live 0xffffffffa0a3b000
mac80211 819200 1 iwlmvm, Live 0xffffffffa093d000
libarc4 16384 1 mac80211, Live 0xffffffffa017c000
snd_hda_intel 49152 1 - Live 0xffffffffa073d000
snd_hda_codec 131072 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa091c000
snd_hda_core 90112 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0726000
snd_hwdep 16384 1 snd_hda_codec, Live 0xffffffffa01dd000
aesni_intel 372736 6 - Live 0xffffffffa07ac000
snd_seq 69632 0 - Live 0xffffffffa050d000
snd_seq_device 16384 1 snd_seq, Live 0xffffffffa020b000
crypto_simd 16384 1 aesni_intel, Live 0xffffffffa0126000
iwlwifi 253952 1 iwlmvm, Live 0xffffffffa076d000
snd_pcm 98304 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa074a000
cryptd 24576 3 ghash_clmulni_intel,crypto_simd, Live 0xffffffffa054d000
glue_helper 16384 1 aesni_intel, Live 0xffffffffa0177000
intel_cstate 20480 0 - Live 0xffffffffa05ce000
intel_rapl_perf 16384 0 - Live 0xffffffffa00f2000
input_leds 16384 0 - Live 0xffffffffa0572000
snd_timer 36864 2 snd_seq,snd_pcm, Live 0xffffffffa05ba000
pcspkr 16384 0 - Live 0xffffffffa01e5000
joydev 24576 0 - Live 0xffffffffa05aa000
dm_mod 131072 5 dm_mirror,dm_log,dm_crypt, Live 0xffffffffa0705000
snd 86016 12 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0532000
rtsx_pci_ms 24576 0 - Live 0xffffffffa052b000
i2c_i801 32768 0 - Live 0xffffffffa05a1000
soundcore 16384 1 snd, Live 0xffffffffa016c000
memstick 20480 1 rtsx_pci_ms, Live 0xffffffffa03c7000
cfg80211 700416 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffa0620000
mei_me 40960 0 - Live 0xffffffffa0596000
sg 36864 0 - Live 0xffffffffa0616000
mei 106496 2 mei_wdt,mei_me, Live 0xffffffffa05e6000
intel_pch_thermal 16384 0 - Live 0xffffffffa0172000
processor_thermal_device 20480 0 - Live 0xffffffffa0564000
intel_soc_dts_iosf 20480 1 processor_thermal_device, Live 0xffffffffa055e000
wmi 28672 5 dell_wmi,dell_smbios,wmi_bmof,intel_wmi_thunderbolt,dell_wmi_descriptor, Live 0xffffffffa0556000
parport_pc 28672 0 - Live 0xffffffffa0604000
parport 53248 2 ppdev,parport_pc, Live 0xffffffffa05d8000
dell_smo8800 20480 0 - Live 0xffffffffa05b4000
dell_rbtn 20480 0 - Live 0xffffffffa056c000
int3403_thermal 16384 0 - Live 0xffffffffa008d000
rfkill 28672 7 bluetooth,dell_laptop,cfg80211,dell_rbtn, Live 0xffffffffa0505000
int3400_thermal 20480 0 - Live 0xffffffffa04ff000
int340x_thermal_zone 16384 2 processor_thermal_device,int3403_thermal, Live 0xffffffffa03ea000
acpi_thermal_rel 16384 1 int3400_thermal, Live 0xffffffffa03e5000
intel_pmc_core 28672 0 - Live 0xffffffffa03d9000
acpi_pad 184320 0 - Live 0xffffffffa04d1000
binfmt_misc 24576 1 - Live 0xffffffffa009f000
ip_tables 28672 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa0085000
ext4 643072 3 - Live 0xffffffffa0433000
mbcache 16384 1 ext4, Live 0xffffffffa009a000
jbd2 110592 1 ext4, Live 0xffffffffa03ab000
sd_mod 53248 4 - Live 0xffffffffa00e4000
rtsx_pci_sdmmc 28672 0 - Live 0xffffffffa0092000
mmc_core 155648 1 rtsx_pci_sdmmc, Live 0xffffffffa040c000
rtsx_pci 65536 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffa03fb000
mfd_core 16384 1 rtsx_pci, Live 0xffffffffa03f4000
i915 1654784 5 - Live 0xffffffffa0216000
i2c_algo_bit 16384 1 i915, Live 0xffffffffa0211000
cec 53248 1 i915, Live 0xffffffffa01fd000
rc_core 45056 1 cec, Live 0xffffffffa01f1000
drm_kms_helper 176128 1 i915, Live 0xffffffffa01b1000
crc32c_intel 24576 4 - Live 0xffffffffa01a6000
syscopyarea 16384 1 drm_kms_helper, Live 0xffffffffa019f000
serio_raw 20480 0 - Live 0xffffffffa0196000
sysfillrect 16384 1 drm_kms_helper, Live 0xffffffffa018f000
sysimgblt 16384 1 drm_kms_helper, Live 0xffffffffa018a000
fb_sys_fops 16384 1 drm_kms_helper, Live 0xffffffffa0185000
e1000e 253952 0 - Live 0xffffffffa012d000
ahci 40960 3 - Live 0xffffffffa011b000
libahci 32768 1 ahci, Live 0xffffffffa010e000
ptp 20480 1 e1000e, Live 0xffffffffa0104000
pps_core 24576 1 ptp, Live 0xffffffffa00f9000
libata 241664 2 ahci,libahci, Live 0xffffffffa00a8000
drm 487424 5 i915,drm_kms_helper, Live 0xffffffffa000d000
video 49152 3 dell_wmi,dell_laptop,i915, Live 0xffffffffa0000000
proc_modules (9,092 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-09-18 03:01 GennadiyVL New Issue
2019-09-18 03:01 GennadiyVL File Added: backtrace
2019-09-18 03:01 GennadiyVL File Added: dmesg
2019-09-18 03:01 GennadiyVL File Added: machineid
2019-09-18 03:01 GennadiyVL File Added: proc_modules
2019-09-18 03:01 GennadiyVL File Added: suspend_stats